function FileData_Pairs(x)
{
x.t("available","java");
x.t("refer","[3]");
x.t("mode","command");
x.t("mode","cancellation");
x.t("mode","maintenance");
x.t("mode","5.8.1");
x.t("5.8","special");
x.t("details","refer");
x.t("details","break");
x.t("command","mode");
x.t("command","java");
x.t("cancellation","data");
x.t("[1]","details");
x.t("switching","data");
x.t("flow","available");
x.t("flow","breakconnection");
x.t("maintenance","5.8");
x.t("java","applications");
x.t("5.8.1","switching");
x.t("data","mode");
x.t("data","flow");
x.t("applications","[1]");
x.t("applications","5.8.1");
x.t("special","command");
x.t("break","data");
x.t("breakconnection","details");
}
